*			{ box-sizing: border-box; }
*::before, 
*::after	{ box-sizing: border-box; }

.clearfix:after		{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; width: 0; }
.clearfix			{ display: inline-block; }
* html .clearfix	{ height: 1%; }
.clearfix			{ display: block; }

.clear		{ clear: both; }
strong, b	{ font-weight: 700; }
em			{ font-style: italic; }
u			{ text-decoration: underline; }

a,
button,
input[type="submit"],
a i,
button i,
a:after,
button:after { transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; outline: none; cursor: pointer;}

.clear		{ clear: both; }
strong, b	{ font-weight: 700; }
em			{ font-style: italic; }
u			{ text-decoration: underline; }

input,
button { -webkit-appearance: none; }

html { width: 100%; }
body { width: 100%; margin: 0; padding: 0; font-family: 'Amiri', serif; font-size: 16px; color: #000000; }


/*
	Defined classes
*/

.col-container { position: relative; margin: 0 -20px; }

.col-1 { position: relative; width: 100%; padding: 0 20px; }
.col-2 { position: relative; width: 50%; float: left; padding: 0 20px; }
.col-2:nth-child(odd) { clear: both; }
.col-3 { position: relative; width: 33.33%; float: left; padding: 0 20px; }
.col-4 { position: relative; width: 25%; float: left; padding: 0 20px; }
.col-5 { position: relative; width: 20%; float: left; padding: 0 20px; }
.col-3-2 { position: relative; float: left; width: 66.67%; padding: 0 20px; }

.col-4:nth-child(4n+1) { clear: both; }
.col-3:nth-child(3n+1) { clear: both; }

.table		{ display: table; width: 100%; }
.row		{ display: table-row; }
.td			{ display: table-cell; vertical-align: top; }

.align-center	{ text-align: center; }
.align-left		{ text-align: left; }
.align-right	{ text-align: right; }

.alignleft		{ float: left; margin-right: 20px; margin-bottom: 20px; }
.alignright		{ float: right; margin-left: 20px; margin-bottom: 20px; }

.float-right	{ float: right; }
.float-left		{ float: left; }

iframe.instagram-media { width: 100% !important; max-width: 658px; margin-left: auto !important; margin-right: auto !important; display: block !important; }


iframe.instagram-media.align-center { width: 302px !important; margin-left: auto !important; margin-right: auto !important; display: block !important; }
iframe.instagram-media.align-right { width: 302px !important; margin-left: 20px !important; margin-right: 0 !important; display: block !important; float: right !important; } 
iframe.instagram-media.align-left { width: 302px !important; margin-left: 0 !important; margin-right: 20px !important; display: block !important; float: left !important; } 
iframe.giphy-embed { -webkit-filter: grayscale(0); filter: grayscale(0); max-width: 480px; height: auto; display: block; margin-left: auto; margin-right: auto; } 



/* Text lay-out */

h1, .h1 { font-family: 'Quicksand', sans-serif; clear:both; font-size: 40px; line-height: 50px; font-weight: 400; margin-bottom: 15px; display: inline-block; text-transform: uppercase; padding: 5px 10px; background: #e7d2cc; font-weight: 400; letter-spacing: 1px; }
h2, .h2	{ font-family: 'Quicksand', sans-serif; color: #000000; font-size: 40px; line-height: 50px; font-weight: 400; letter-spacing: 1px; }
h3, .h3	{ font-family: 'Quicksand', sans-serif; color: #000000; font-size: 22px; line-height: 26px; padding-bottom: 5px; font-weight: 400;  letter-spacing: 1px;  }
h4, .h4	{ font-family: 'Quicksand', sans-serif; } 

h2.stroked { text-transform: uppercase; text-align: center; position: relative; margin-bottom: 40px;  }
h2.stroked:before { display: block; position: absolute; top: 45px; left: 0; right: 0; width: 100%; height: 2px; background: #000000; content: ""; }
h2.stroked span { display: inline-block; padding: 20px 120px; position: relative; background: #FFF; }


p	{ font-family: 'Amiri', serif; font-size: 18px; color: #000000; line-height: 24px; margin-bottom: 25px; }

ul,
ol	{ display: block; margin: 0 0 30px 30px; list-style: disc; }
ol	{ list-style: decimal; } 

ul li,
ol li	{ font-family: 'Amiri', serif; font-size: 18px; color: #000000; line-height: 24px; padding-bottom: 5px; }
ol li	{ }

hr {  }

a		{  text-decoration: underline; color: #D0A69A; }
a:hover { text-decoration: none; }

a.button			{ font-family: 'Quicksand', sans-serif; background: #D0A69A; text-transform: uppercase; color: #000000; padding: 10px; font-size: 20px; text-decoration: none; font-weight: 400;  letter-spacing: 1px;  }
a.button:hover		{ font-family: 'Quicksand', sans-serif; background: #000000; color: #FFF; }
a.button:after		{ padding-left: 10px; font-family: "FontAwesome"; content: "\f105"; }

a.button i,
button i { margin-left: 5px; }

label { }

input[type="text"],
input[type="email"],
input[type="tel"],
select,
textarea { font-family: 'Amiri', serif; outline: none; display: block; border: 1px solid #000000; color: #000000; font-size: 18px; line-height: 17px; padding: 5px 10px; width: 100%; margin-bottom: 10px; }
textarea { padding: 10px; height: 200px; }

input[type="submit"],
button { font-family: 'Quicksand', sans-serif; background: #D0A69A; text-transform: uppercase; color: #000000; padding: 10px 40px; font-size: 20px;  letter-spacing: 1px;  text-decoration: none; border: 0; margin: 10px 0 20px 0; font-weight: 400; } 

input[type="submit"]:hover,
button:hover { background: #000000; color: #FFF; } 

span.wpcf7-not-valid-tip { display: block; margin: 0 0 20px 0; position: relative; color: red; }
input.wpcf7-not-valid,
textarea.wpcf7-not-valid { border: 1px solid red; }
div.wpcf7-response-output { padding: 20px; margin: 20px 0 20px 0; width: 100%; color: red; text-align: left; border: 1px solid red; background: #FFF;}
div.wpcf7-response-output.wpcf7-mail-sent-ok { border-color: #96CD40; color: #96CD40; background: #FFF;}

table { margin-bottom: 20px; }
table tr { }
table tr:nth-child(odd) td { background: #F1F1F1;  }
table tr td { font-family: 'Amiri', serif; } 

blockquote		{ display: block; position: relative;  clear: both; padding: 25px 50px 0 50px; width: 70%; }
blockquote p	{ font-family: 'Quicksand', sans-serif; color: #000000; letter-spacing: 1px; font-size: 18px; line-height: 30px; font-weight: 700; padding: 10px 50px 50px 50px; border-top: 2px solid #000000; font-weight: 400; } 

img { max-width: 100%; height: auto; }

iframe { display: block; width: 100%;  }
iframe.maps-iframe { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
iframe.maps-iframe:hover { -webkit-filter: grayscale(0); filter: grayscale(0); } 

iframe.instagram-media { width: auto; -webkit-filter: grayscale(0); filter: grayscale(0); }

hr { display: block; margin: 0 auto 40px auto; width: 50%; padding: 0; border: 0; background: #D0A69A; height: 2px; }
hr.black-line { margin-top: 40px; margin-bottom: 0px; background: #000000; }

.spacer { padding: 0 10px; }

::-webkit-input-placeholder		{ color: #000000; opacity: 1; }
:-moz-placeholder				{ color: #000000; }
::-moz-placeholder				{ color: #000000; opacity: 1; }
:-ms-input-placeholder			{ color: #000000; }


/* Website lay-out */

.wrap { position: relative; margin: 0 auto; width: 1400px; padding: 0 20px; }
.inner-wrap { position: relative; margin: 0 auto; max-width: 960px; }
.inner-wrap h1 { margin-left: -50px; }


header { display: block; position: fixed; top: 0; left: 0; width: 100%; background: #e7d2cc; z-index: 100; padding: 20px 0; height: 131px; }

ul.site-select { display: block; float: left; margin: 0 0 20px 0; padding: 0; list-style: none; }
ul.site-select li { display: inline-block; margin: 0; padding: 0; }
ul.site-select li a { display: inline-block; margin: 0 5px 0 0; padding: 0; height: 30px; width: 30px; line-height: 30px; font-size: 22px; border-radius: 50%; color: #FFF; text-decoration: none; font-family: 'Quicksand', sans-serif; letter-spacing: 1px; text-align: center;  }
ul.site-select li a#site-2 { background: #9bb5ce; }
ul.site-select li a#site-3 { background: #e2cf7f; }
ul.site-select li a#site-4 { background: #AAC4B8; }
ul.site-select li a#site-5 { background: #D0A69A; }
ul.site-select li a:hover { background: #000000 !important; }

ul.socialmedia,
ul#footer-socialmedia,
ul.social-share { display: block; float: right; margin: 0 0 20px 0; padding: 0; list-style: none; }
ul.socialmedia li,
ul#footer-socialmedia li,
ul.social-share li,
ul.user-contact li { display: inline-block; margin: 0; padding: 0; }
ul.socialmedia li a,
ul#footer-socialmedia li a,
ul.social-share li a,
ul.user-contact li a { display: inline-block; margin: 0; padding: 5px 0 0 0; height: 30px; width: 30px; line-height: 20px; font-size: 20px; border-radius: 50%; color: #000000; text-decoration: none; text-align: center; }
ul.socialmedia li a:hover,
ul#footer-socialmedia li a:hover,
ul.social-share li a:hover,
ul.user-contact li a:hover { background: #000000; color: #FFF; }
ul.socialmedia li a i,
ul#footer-socialmedia li a i,
ul.social-share li a i,
ul.user-contact li a i { margin: 0; }

ul.user-contact { position: relative; margin: 0 0 25px 0; padding: 0; }


#main-nav { position: relative; display: block; }
#menu-left { position: relative; float: left; width: 50%; padding-right: 220px; }
#menu-right { position: relative; float: right; width: 50%;  padding-left: 220px; }

#top-search { display: block; position: relative; float: left; width: 33.33%; }
form.searchform { display: block; position: relative; width: 100%; }
form.searchform input[type="text"] { display: block; border: 0; border-bottom: 2px solid #000000; width: 100%; color: #000000; font-family: 'Quicksand', sans-serif; letter-spacing: 1px; font-weight: 400; font-size: 16px; line-height: 16px; padding: 10px 10px 4px 10px; background: transparent; margin: 0; }
form.searchform button { position: absolute; top: 0; right: 0; background: transparent; width: 30px; height: 26px; color: #000000; font-size: 16px; line-height: 16px; padding: 10px; border: 0; margin: 0; }

#page-nav { display: block; position: relative; float: left; width: 66.67%; padding-left: 25px; }
#page-nav ul { display: block; margin: 0; padding: 0; list-style: none; }
#page-nav ul > li { display: inline-block; margin: 0 0 0 25px; padding: 0; }
#page-nav ul > li a { display: inline-block; position: relative; padding: 10px; color: #000000; font-family: 'Quicksand', sans-serif; letter-spacing: 1px; font-weight: 400; font-size: 14px; line-height: 16px; text-decoration: none; transition: none; -moz-transition: none; -webkit-transition: none; -o-transition: none; }
#page-nav ul > li:hover a { background: #D0A69A; }

#page-nav ul ul.sub-menu { position: absolute; display: block; margin: 0; left: 25px; padding: 24px 0 0 0; visibility: hidden; }
#page-nav ul li:hover ul.sub-menu { visibility: visible; }
#page-nav ul ul.sub-menu li { display: block; padding-bottom: 10px;  }
#page-nav ul ul.sub-menu li a { display: block; background: #D0A69A;  }
#page-nav ul ul.sub-menu li a:hover { }

#main-nav .cat-nav { display: block; position: relative; float: right; width: 100%; z-index: 10; }
#main-nav .cat-nav ul { display: block; margin: 0; padding: 0; list-style: none; text-align: right; }
#main-nav .cat-nav ul > li { display: inline-block; margin: 0 10px 0 0; padding: 0; }
#main-nav .cat-nav ul > li:last-child { margin-right: 0; }
#main-nav .cat-nav ul > li a { display: inline-block; position: relative; padding: 10px 9px; color: #000000; font-family: 'Quicksand', sans-serif;  letter-spacing: 1px; font-weight: 400; font-size: 14px; line-height: 16px; text-decoration: none; transition: none; -moz-transition: none; -webkit-transition: none; -o-transition: none; }
#main-nav .cat-nav ul > li:hover a { background: #D0A69A; }

#main-nav .cat-nav ul ul { position: absolute; display: block; margin: 0; left: 0; padding: 24px 0 0 0; visibility: hidden; width: 100%; z-index: 10; }
#main-nav .cat-nav ul li:hover ul { visibility: visible; }
#main-nav .cat-nav ul ul li { display: block; position: relative; padding-right: 140px; height: 75px; width: 100%; overflow: hidden; text-align: left; background-color: rgba(255, 255, 255, 0.9); }
#main-nav .cat-nav ul ul li .text { display: block; width: 100%; }
#main-nav .cat-nav ul ul li .text span.title { display: inline-block; background:  #D0A69A; padding: 5px; } 
#main-nav .cat-nav ul ul li .text span.title span.regular { font-weight: 400; } 
#main-nav .cat-nav ul ul li .text span.excerpt { display: block; padding: 5px; font-size: 14px; }
#main-nav .cat-nav ul ul li .image { position: absolute; top: 0; right: -140px; height: 75px; width: 120px; }
#main-nav .cat-nav ul ul li .image img { width: 100%; height: auto; }
#main-nav .cat-nav ul ul li a { display: block; background: none !important; padding: 0;  }

#logo { display: block; position: absolute; left: 50%; margin-left: -195px; width: 390px; z-index: 101; transition: none; -moz-transition: none; -webkit-transition: none; -o-transition: none; }
#logo img { display: block; width: 100%; height: auto; line-height: 0; position: relative; z-index: 101;  }

span.bubbles { display: block; position: absolute; top: 131px; width: 430px; z-index: 100; margin: 0 0 0 -215px; left: 50%; }

#logo.site-id-2 { bottom: -108px; } 
#logo.site-id-3 { bottom: -98px; } 
#logo.site-id-4 { bottom: -104px; } 
#logo.site-id-5 { bottom: -95px; } 

#main { position: relative; display: block; padding: 265px 0 0 0; }

.content-row { position: relative;  }

#latest-slider { width: 100%; overflow: hidden; padding-bottom: 40px; }
#latest-slider .slide { display: block; float: left; width: 426.66px; padding: 0 20px; }
#latest-slider .slide:last-child { margin-right: 0; }
#latest-slider .slick-slider { overflow: hidden; }

.slick-slider button { display: block; position: absolute; z-index: 10;  top: 50%; margin-top: -40px; background: #D0A69A; color: #FFF; font-size: 20px; line-height: 20px; text-transform: uppercase; font-family: 'Quicksand', sans-serif; letter-spacing: 1px; padding: 10px; border: 0; }
.slick-slider button.slick-next { right: 20px; } 
.slick-slider button.slick-prev { left: 20px; }
.slick-slider button.slick-disabled { opacity: 0; }
.slick-slider button.slick-prev:hover,
.slick-slider button.slick-next:hover { background: #000000; color: #FFF; }

article.article-summary-slide { position: relative; margin-bottom: 40px; }
article.article-summary-slide img { width: 100%; height: auto; display: block; line-height: 0; }
article.article-summary-slide:hover img { -webkit-filter: grayscale(100%); filter: grayscale(100%); } 
article.article-summary-slide .info { position: absolute; bottom: 20px; left: 20px; right: 20px; background-color: rgba(255, 255, 255, 0.5); padding: 10px; }
article.article-summary-slide:hover .info { background: #D0A69A; } 
article.article-summary-slide a { display: block; text-decoration: none; }
article.article-summary-slide p { margin: 0; padding: 0; text-transform: uppercase; font-family: 'Quicksand', sans-serif; font-weight: 400; font-size: 14px;  letter-spacing: 1px; }
article.article-summary-slide p a { display: inline; color: #000000; }
article.article-summary-slide h3 { margin: 0; padding: 0;  }

article.blog-summary { position: relative; margin-bottom: 40px; } 
article.blog-summary p.cat,
article.blog-summary p.publish-info { position: relative; display: block; margin: 0; padding: 0 0 5px 0; opacity: 0; text-transform: uppercase; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; }
article.blog-summary p.cat a { display: inline-block; padding: 5px 10px; background: #D0A69A; text-decoration: none; color: #000000; font-weight: 400; font-family: 'Quicksand', sans-serif; letter-spacing: 1px; }
article.blog-summary p.publish-info { display: inline-block; padding: 5px 10px; background: #D0A69A; margin-bottom: 5px; }
article.blog-summary:hover img { -webkit-filter: grayscale(100%); filter: grayscale(100%); } 
article.blog-summary p.publish-info a { color: #000000; text-decoration: none; font-family: 'Nothing You Could Do', cursive; font-weight: 400; margin-left: 10px; letter-spacing: 2px; text-transform: none; }
article.blog-summary p.blog-img { margin-bottom: 15px; display: block; position: relative; }
article.blog-summary p.blog-img img { width: 100%; height: auto; line-height: 0; display: block; }
article.blog-summary p.blog-img a { display: block; position: relative; text-align: center; }
article.blog-summary p.blog-img a:after,
article.blog-summary.cat-view a:after { display: inline-block; position: absolute; color: #FFF; font-size: 30px; line-height: 30px; padding: 5px 5px 5px 5px; text-transform: uppercase; font-family: 'Quicksand', sans-serif; letter-spacing: 1px; left: 50%; width: 210px; margin-left: -95px; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); content: "Read more"; background: #D0A69A; text-align: center; opacity: 0;  }
article.blog-summary:hover p.blog-img a:after,
article.blog-summary.cat-view:hover a:after  { opacity: 1; }
article.blog-summary h3 a { text-decoration: none; color: #000000; }
article.blog-summary .excerpt p { text-align: justify; }
article.blog-summary:hover p.cat,
article.blog-summary:hover p.publish-info { opacity: 1; }

span.lower { text-transform: lowercase; }


.single .category-block h2.stroked { margin-bottom: 0;  }

.category-block { padding-bottom: 40px; }
.category-block .col-4:nth-child(1) { padding-top: 40px; }
.category-block .col-4:nth-child(2) { padding-top: 160px; }
.category-block .col-4:nth-child(4) { padding-top: 80px; }
.category-block p.align-center { padding-top: 40px; }


.archive .category-block .col-4:nth-child(2) article.blog-summary,
.search .category-block .col-4:nth-child(2) article.blog-summary { padding-top: 0; }
.archive .category-block .col-4:nth-child(4) article.blog-summary,
.search .category-block .col-4:nth-child(4) article.blog-summary { padding-top: 0; } 

#home-categories .first .col-4:nth-child(1) { padding-top: 40px; }
#home-categories .first .col-4:nth-child(2) { padding-top: 120px; }
#home-categories .first .col-4:nth-child(4) { padding-top: 80px; }


#home-categories h2.stroked { margin-bottom: 0; }

#home-categories article.blog-summary { margin-bottom: 10px; }

#blog-detail { position: relative; padding: 0 200px; }
#blog-detail h1 { background: none; padding: 0; }
#blog-detail #featured-image { margin-left: -200px; width: 480px; height: auto; position: relative; margin-right: 20px; float: left; margin-bottom: 20px; }
#blog-detail #blog-intro { display: block; float: left; width: 660px; }
#blog-detail #blog-intro p { clear: both; }
#blog-detail #featured-image img { display: block; width: 100%; height: auto; line-height: 0; }
#blog-detail ul.social-share { position: absolute; top: 20px; left: 20px; margin: 0; padding: 0; list-style: none; width: 40px; }
#blog-detail ul.social-share li { display: block; margin: 0; padding: 0 0 10px 0; }
#blog-detail ul.social-share li a { display: block; margin: 0; padding: 5px 0 0 0; height: 30px; width: 30px; line-height: 20px; font-size: 16px; border-radius: 50%; color: #000000; border: 2px solid #000000;  text-decoration: none; text-align: center; }
#blog-detail ul.social-share li a:hover { background: rgba(255, 255, 255, 0.5); }

#blog-detail p.publish-info { display: block; font-family: 'Quicksand', serif; letter-spacing: 1px; }
#blog-detail p.publish-info { padding-bottom: 0; margin-bottom: 10px; }
#blog-detail p.publish-info span.single-date,
#blog-detail p.publish-info a,
#blog-detail p.cat { display: inline-block; padding: 5px 10px; font-family: 'Quicksand', serif; letter-spacing: 1px; text-transform: uppercase; background: #D0A69A; text-decoration: none; color: #000000; font-size: 20px; line-height: 20px; margin-right: 5px;  }
#blog-detail p.cat a { color: #000000; text-decoration: none; font-family: 'Nothing You Could Do', cursive; margin-left: 10px;  font-weight: 400; letter-spacing: 2px; text-transform: none; } 
#blog-detail p.publish-info a { color: #000000; text-decoration: none; font-family: 'Quicksand', serif;  font-weight: 400; letter-spacing: 1px; }
#blog-detail p.publish-info span.single-date { text-transform: uppercase; }

p.single-cat,
p.single-tags { display: inline-block; padding: 0; background: #D0A69A; text-decoration: none; color: #000000; font-size: 20px; line-height: 20px;  margin-bottom: 10px; text-transform: uppercase; font-family: 'Quicksand', serif;  }
p.single-cat a, 
p.single-tags a { color: #000000; text-decoration: none; display: inline-block; font-size: 20px; line-height: 20px; padding: 5px 10px; margin-left: 5px; }

p.single-tags {  }
p.single-cat a:hover, 
p.single-tags a:hover { }

p.single-cat a {  } 
p.single-tags a { margin: 0 5px 0 0; }
p.single-tags a:last-child { margin-right: 0; }

#post-title { display: block; position: relative; background: #FFF; clear: both; margin-left: -60px; padding: 40px; margin-bottom: 40px; }
#post-title p { margin: 0; padding: 0; font-size: 20px; line-height: 28px; font-family: 'Quicksand', serif; font-weight: 400; letter-spacing: 1px; }

#blog-detail img.alignleft { margin-left: -200px; }
#blog-detail img.alignright { margin-right: -200px; }
#blog-detail img.aligncenter { margin-left: auto; margin-right: auto; display: block; margin-bottom: 20px;  } 

#post-info { padding: 40px 200px 0 200px; }

#share { display: block; float: left; width: 300px; border-top: 1px solid #000; padding-top: 20px; }
#share ul { float: none; }
#share p.h3 { margin-bottom: 5px; }
#share ul.social-share li { margin-right: -3px; }

.author-summary { padding-top: 25px; }
.page .author-summary { padding-top: 0; }
#author-info { float: right; width: 660px; padding-left: 40px; }
#author-info p.name { display: inline-block; font-family: 'Quicksand', serif;  letter-spacing: 2px; padding: 5px 10px; background: #D0A69A; text-decoration: none; color: #000000; font-size: 20px; line-height: 20px; margin-bottom: 10px; } 
#author-info p.name a { color: #000000; text-decoration: none; font-family: 'Nothing You Could Do', cursive; margin-left: 10px; font-weight: 400; letter-spacing: 2px; } 
#author-info hr { background: #000000; width: 100%; margin: 0 0 10px 0; }
#author-info img { float: left; width: 120px; margin-right: 20px; margin-bottom: 20px; }
#author-info p { font-size: 16px; font-family: 'Quicksand', serif;  letter-spacing: 2px; }

.comment { display: block; position: relative; padding: 10px; background: #e7d2cc; margin-bottom: 20px;  }

article.user-summary { display: block; width: 100%; position: relative; margin-bottom: 40px; }
article.user-summary img { display: block; width: 100%; height: auto; line-height: 0; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
article.user-summary p.name { display: block; padding: 10px; background: #D0A69A; color: #000000; font-family: 'Nothing You Could Do', cursive; font-weight: 400; letter-spacing: 2px; font-size: 24px; line-height: 24px; text-align: center; }
article.user-summary p.name a { color: #000; text-decoration: none; }
article.user-summary .img-container { display: block; position: relative; }
article.user-summary .user-info { display: block; opacity: 0; visibility: hidden; position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background: #D0A69A; z-index: 1; padding: 20px 10px; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; }
article.user-summary:hover .user-info { opacity: 1; visibility: visible; }
article.user-summary ul.user-contact { display: block; width: 100%; bottom: 10px; left: 10px; margin: 0; padding: 0; list-style: none; position: absolute; }
article.user-summary .user-info p { text-align: justify; }



#category-overview { position: relative; }
#category-overview .info { position: absolute; bottom: 20px; right: 20px; left: 20px; padding: 20px; background: #e7d2cc; z-index: 1; }
#category-overview .article-col:nth-child(3) { clear: both; }
#category-overview .col-3:nth-child(3n+1) { clear: none; }
#category-overview .col-2:nth-child(odd) { clear: none; }

article.blog-summary.cat-view { display: block; position: relative; }
article.blog-summary.cat-view a { display: block; position: relative; }
article.blog-summary.cat-view h3


nav.pagination { display: block; clear: both; padding-bottom: 20px; }
nav.pagination .page-numbers { display: inline-block; height: 40px; width: 40px; line-height: 40px; font-size: 14px; text-align: center; color: #000000; background: #e7d2cc; margin: 0 3px 25px 3px; }
nav.pagination a.page-numbers {  text-decoration: none; color: #000000; background: #D0A69A;  }
nav.pagination a.page-numbers:hover { color: #FFF; background: #000000; }


#cookie-bar { display: block; position: fixed; bottom: 0; left: 0; right: 0;  width: 100%; padding: 10px; z-index: 10000; background: #D0A69A; color: #000000; }
#cookie-bar p a.button { display: inline-block; font-size: 12px; line-height: 14px; border: 1px solid #000000; margin-left: 10px; text-decoration: none; }
#cookie-bar p { margin: 0; padding: 0; text-align: center; color: #000000; font-size: 14px; }
#cookie-bar p a { color: #000; text-decoration: underline; }
#cookie-bar p a.button:hover { color: #FFFFFF; }

/* Footer */

footer { position: relative; padding-top: 60px; padding-bottom: 20px; }
#footer-newsletter,
#footer-contact { position: relative; float: left; padding-right: 40px; }
#footer-newsletter form { display: block; position: relative; float: left; }
#footer-newsletter p,
#footer-contact p { padding: 0; margin: 0; float: left; line-height: 40px; padding-right: 20px; text-transform: uppercase; font-size: 18px; font-family: 'Quicksand', sans-serif; font-weight: 400; letter-spacing: 1px; }
#footer-newsletter input[type="text"],
#footer-newsletter input[type="email"] { float: left;  display: block; border: 0; border-bottom: 2px solid #000000; width: 100%; color: #000000; font-family: 'Quicksand', sans-serif;  letter-spacing: 1px; font-weight: 400; font-size: 16px; line-height: 16px; padding: 10px 10px 4px 10px; background: transparent;  }
#footer-newsletter button { position: absolute; top: 0; right: 0; background: transparent; width: 30px; height: 26px; color: #000000; font-size: 16px; line-height: 16px; padding: 10px; border: 0; margin: 0; }

#footer-newsletter label span { display: none; }
#footer-newsletter .yikes-mailchimp-container { float: left; }

ul#footer-socialmedia { padding-top: 3px; }

footer div.float-right { padding-right: 80px; position: relative; }
#search-form-footer {   }
a#to-top { display: block; position: absolute; right: 0; top: 0;  width: 40px; height: 40px; color: #000000; text-decoration: none; text-align: center; text-transform: uppercase;  }
a#to-top i,
a#to-top span { display: block; height: 20px; font-size: 18px; line-height: 18px;  }
a#to-top span { font-family: 'Quicksand', sans-serif; font-weight: 400; letter-spacing: 1px;  }


/* Fancybox styling */


.fancybox-overlay { background: rgba(0, 0, 0, 0.8); }
.fancybox-skin { background: #FFF; border-radius: 0 !important; }

.fancybox-video { display: block; position: relative; }
.fancybox-video img { display: block; line-height: 0; }
.fancybox-video:after { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0, 0, 0, 0.8); font-family: "FontAwesome"; content: "\f04b"; color: #FFF; text-align: center; padding-top: 25%; font-size: 60px; line-height: 30px; transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; }
.fancybox-video:hover:after { color: #4E7A97; }

.fancybox-close { height: 40px; width: 40px; background-image: none; top: -20px; right: -20px; background: #015a8b; border-radius: 50%; text-align: center; padding-top: 10px; font-size: 20px; border: 0; }
.fancybox-close:after { display: inline-block; font-family: 'FontAwesome'; content: "\f00d"; color: #FFF; font-size: 20px; line-height: 20px; }
.fancybox-close:hover { background-color: #015a8b; }

.fancybox-nav span { display: block; height: 40px; width: 40px; background: #015a8b; border-radius: 50%; text-align: center; color: #FFF; padding-top: 4px; }
.fancybox-nav.fancybox-next span:after { font-family: 'FontAwesome'; content: "\f105"; color: #FFF; font-size: 20px; line-height: 20px; } 
.fancybox-nav.fancybox-prev span:after { font-family: 'FontAwesome'; content: "\f104"; color: #FFF; font-size: 20px; line-height: 20px; } 


/* Hidings */

#show-mob-nav,
#show-mob-search,
#mob-nav { display: none; }

.whatsapp { display: none !important; }



/* Splash Styling */

#website-choice { position: relative; padding-top: 25px; }